.judge-item {
  +.judge-item {
    margin-top: 13px;
  }
  padding: 11px 13px 11px 25px;
  border: 1px solid rgba(20, 126, 211, 0.26);
  background-color: #F4FAFF;
  @include border-radius(4px);
}

.judge-item-btn {
  @include border-radius(6px);
}

.judge-item-btn-1 {
  @extend .judge-item-btn;
  background-color: #BDBDBD;
  border: 1px solid #BDBDBD;
}

.judge-1-item-thead {
  padding: 15px 19px;
  margin: -25px 0 6px;
}

.judge-1-item-title {
  font-size: 13px;
  text-align: center;
  line-height: 18px;
}

.judge-1-item {
  @extend .judge-item;
  padding: 15px 19px;
  margin: 0;
}

.judge-1-item-agree {
  @extend %item-center;
  @include border-radius(9999px);
  @include size(32px);
  max-width: 32px;
  background-color: $primary;
  color: #FFFFFF;
}

.judge-1-item-disagree {
  @extend .judge-1-item-agree;
  background-color: #BDBDBD;
}

.judge-1-item-section {
  flex: 1;
}

.judge-1-text {
  margin-top: 30px;
}

@media only screen and (max-width: 769px) {
  .judge-1-item-thead {
    display: none;
  }
  .judge-item-text {
    justify-content: center;
  }
  .judge-1-item-icon {
    margin-top: 16px;
  }
  .judge-item {
    padding-left: 15px;
    font-size: 14px;
  }
}